@charset "utf-8";

.mediacast_ecotopia_event_banner_sub { position:relative; padding:0; }
.mediacast_ecotopia_event_banner_sub ul{overflow:hidden;position:relative;margin:0;padding:0;list-style:none;*zoom:1}
.mediacast_ecotopia_event_banner_sub ul:after{display:block;clear:both;content:""}
.mediacast_ecotopia_event_banner_sub li{overflow:hidden;position:relative;width:276px;padding:0;margin:8px 0}
.mediacast_ecotopia_event_banner_sub .thumb{overflow:hidden;position:relative;width:276px;}
.mediacast_ecotopia_event_banner_sub .thumb img{display:block;border:0; }
.mediacast_ecotopia_event_banner_sub a{display:block;width:276px;margin:0;padding:0;text-decoration:none;cursor:pointer}
